By using this site, you agree to our updated Privacy Policy and our Terms of Use. Manage your Cookies Settings.
459,685 Members | 1,758 Online
Bytes IT Community
+ Ask a Question
Need help? Post your question and get tips & solutions from a community of 459,685 IT Pros & Developers. It's quick & easy.

How to fix the error require_once(...) in PEAR:SOAP?

P: 33
Hello, I'm trying to write PHP Web Services. For that I'm using wamp2.0i and installed all the PEAR packages. But when i run my exapmle code it is giving me the following error:

Warning: require_once(PEAR.php) [function.require-once]: failed to open stream: No such file or directory in C:\wamp\www\SOAP\Base.php on line 30

Fatal error: require_once() [function.require]: Failed opening required 'PEAR.php' (include_path='.;C:\php5\pear') in C:\wamp\www\SOAP\Base.php on line 30

Please help me to fix it up.
Apr 26 '10 #1
Share this Question
Share on Google+
1 Reply


Dormilich
Expert Mod 5K+
P: 8,639
do you really have that file in that directory?
Apr 26 '10 #2

Post your reply

Sign in to post your reply or Sign up for a free account.